\documentclass[landscape,final,paperwidth=142.24cm,paperheight=80.01cm,fontscale=0.3]{baposter}

\usepackage{calc}
\usepackage{graphicx}
\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{relsize}
\usepackage{multirow}
\usepackage{rotating}
\usepackage{bm}
\usepackage{url}
\usepackage{enumitem}
\usepackage{graphicx}
\usepackage{multicol}

%\usepackage{times}
%\usepackage{helvet}
%\usepackage{bookman}
\usepackage{palatino}

\newcommand{\captionfont}{\footnotesize}

\graphicspath{{images/}{../images/}}
\usetikzlibrary{calc}

\newcommand{\SET}[1]  {\ensuremath{\mathcal{#1}}}
\newcommand{\MAT}[1]  {\ensuremath{\boldsymbol{#1}}}
\newcommand{\VEC}[1]  {\ensuremath{\boldsymbol{#1}}}
\newcommand{\Video}{\SET{V}}
\newcommand{\video}{\VEC{f}}
\newcommand{\track}{x}
\newcommand{\Track}{\SET T}
\newcommand{\LMs}{\SET L}
\newcommand{\lm}{l}
\newcommand{\PosE}{\SET P}
\newcommand{\posE}{\VEC p}
\newcommand{\negE}{\VEC n}
\newcommand{\NegE}{\SET N}
\newcommand{\Occluded}{\SET O}
\newcommand{\occluded}{o}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%% Some math symbols used in the text
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Multicol Settings
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\setlength{\columnsep}{1em}
\setlength{\columnseprule}{0mm}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Save space in lists. Use this after the opening of the list
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\newcommand{\compresslist}{%
\setlength{\itemsep}{1pt}%
\setlength{\parskip}{0pt}%
\setlength{\parsep}{0pt}%
}

\setlist[itemize,1]{leftmargin=\dimexpr 26pt-.15in}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Begin of Document
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\DeclareMathOperator*{\argmin}{arg\,min}
\begin{document}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Here starts the poster
%%%---------------------------------------------------------------------------
%%% Format it to your taste with the options
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Define some colors

%\definecolor{lightblue}{cmyk}{0.83,0.24,0,0.12}
\definecolor{lightblue}{rgb}{0.145,0.6666,1}
\definecolor{icipdark}{RGB}{73,41,92}
\definecolor{iciplight}{RGB}{88,75,152}
\definecolor{uisgreen}{RGB}{103,185,60}

% Draw a video
\newlength{\FSZ}
\newcommand{\drawvideo}[3]{% [0 0.25 0.5 0.75 1 1.25 1.5]
   \noindent\pgfmathsetlength{\FSZ}{\linewidth/#2}
   \begin{tikzpicture}[outer sep=0pt,inner sep=0pt,x=\FSZ,y=\FSZ]
   \draw[color=lightblue!50!black] (0,0) node[outer sep=0pt,inner sep=0pt,text width=\linewidth,minimum height=0] (video) {\noindent#3};
   \path [fill=lightblue!50!black,line width=0pt] 
     (video.north west) rectangle ([yshift=\FSZ] video.north east) 
    \foreach \x in {1,2,...,#2} {
      {[rounded corners=0.6] ($(video.north west)+(-0.7,0.8)+(\x,0)$) rectangle +(0.4,-0.6)}
    }
;
   \path [fill=lightblue!50!black,line width=0pt] 
     ([yshift=-1\FSZ] video.south west) rectangle (video.south east) 
    \foreach \x in {1,2,...,#2} {
      {[rounded corners=0.6] ($(video.south west)+(-0.7,-0.2)+(\x,0)$) rectangle +(0.4,-0.6)}
    }
;
   \foreach \x in {1,...,#1} {
     \draw[color=lightblue!50!black] ([xshift=\x\linewidth/#1] video.north west) -- ([xshift=\x\linewidth/#1] video.south west);
   }
   \foreach \x in {0,#1} {
     \draw[color=lightblue!50!black] ([xshift=\x\linewidth/#1,yshift=1\FSZ] video.north west) -- ([xshift=\x\linewidth/#1,yshift=-1\FSZ] video.south west);
   }
   \end{tikzpicture}
}

\hyphenation{resolution occlusions}
%%
\begin{poster}%
  % Poster Options
  {
  % Show grid to help with alignment
  grid=false,
  columns=5,
  % Column spacing
  colspacing=1em,
  % Color style
  bgColorOne=white,
  bgColorTwo=white,
  borderColor=iciplight,
  headerColorOne=black,
  headerColorTwo=iciplight,
  headerFontColor=white,
  boxColorOne=white,
  boxColorTwo=iciplight,
  % Format of textbox
  textborder=roundedleft,
  % Format of text header
  eyecatcher=true,
  headerborder=open,
  headerheight=0.12\textheight,
%  textfont=\sc, An example of changing the text font
  headershape=roundedright,
  headershade=shadelr,
  headerfont=\large\bf\textsc, %Sans Serif
  textfont={\setlength{\parindent}{1.5em}},
  boxshade=plain,
%  background=shade-tb,
  background=plain,
  linewidth=2pt
  }
  % Eye Catcher
  {\includegraphics[height=8em]{logos/qr-ch.pdf}
  \includegraphics[height=8em]{logos/qr-ieee.pdf}} 
  % Title
  {\bf\textsc{Coded Aperture Design for \\Compressive Spectral Subspace Clustering}\vspace{0.1em}}
  % Authors
  {\textsc{Carlos Hinojosa, Jorge Bacca and Henry Arguello \\ \small \{ carlos.hinojosa@saber.\ | jorge.bacca1@correo.\ | henarfu@ \}\textcolor{uisgreen}{\ uis.edu.co}}}
  % University logo
  {% The makebox allows the title to flow into the logo, this is a hack because of the L shaped logo.
    \includegraphics[height=8.0em]{logos/qr-uis.pdf}
    \includegraphics[height=8.0em]{logos/qr-hdsp.pdf}
  }

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Now define the boxes that make up the poster
%%%---------------------------------------------------------------------------
%%% Each box has a name and can be placed absolutely or relatively.
%%% The only inconvenience is that you can only specify a relative position 
%%% towards an already declared box. So if you have a box attached to the 
%%% bottom, one to the top and a third one which should be in between, you 
%%% have to specify the top and bottom boxes before you specify the middle 
%%% box.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
    %
    % A coloured circle useful as a bullet with an adjustably strong filling
    \newcommand{\colouredcircle}{%
      \tikz{\useasboundingbox (-0.2em,-0.32em) rectangle(0.2em,0.32em); \draw[draw=black,fill=lightblue,line width=0.03em] (0,0) circle(0.18em);}}


\headerbox{Sparse Subspace Clustering}{name=ssc,column=0,row=0.3}{
	%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
	
	\centerline{\includegraphics[width=\linewidth]{intro7}}
	\begin{itemize}
		\item Spectral data points in a union of subspaces are self-expressive, i.e., $\mathbf{Y}=\mathbf{YZ}$ \vspace{-0.1in}
		\item Union of subspaces admits subspace-sparse representation~[2]
	\end{itemize}
\vspace{-0.19in}
	\begin{align}
		\min_{\mathbf{Z}} \|\mathbf{Z}\|_{1} \\
		\text{s.t.} \quad \mathbf{Y=YZ} \nonumber
	\end{align}	
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\headerbox{Compressive Spectral Imaging}{name=csi,column=0,row=0.6,below=ssc,above=bottom}{
	%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
	\centerline{\includegraphics[width=0.9\linewidth]{3DCassi_process}}
	\vspace{-0.03in}
	
	The acquisition of the compressed measurements can be expressed as
	\vspace{-0.1in}
	\begin{equation}
	\mathbf{Y} = \boldsymbol{\Phi}\mathbf{F},
	\vspace{-0.1in}
	\end{equation}
	where $\boldsymbol{\Phi}=\left[\boldsymbol{\phi}_1^{T},\cdots,\boldsymbol{\phi}_s^{T}\right]^T$ and $\boldsymbol{\phi}_s\in \mathbb{R}^{L}$.
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\headerbox{Workflow}{name=workflow,column=0,row=0,above=ssc}{
	%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
	\centerline{\includegraphics[width=0.9\linewidth]{intro}}
}



\headerbox{Coded Aperture Design}{name=design,column=1,span=2,bottomaligned=ssc}{
	%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
	\begin{multicols}{3}
		[\small In order to design the coding patterns matrix $\boldsymbol{\Phi}$, the following three design criteria are considered \vspace{-0.1in}]
		\small
		\textbf{1. Sensing Neighboring Spectral Bands}
		
		\vspace{0.1in}
		\centerline{\includegraphics[width=0.98\linewidth]{banded_new.pdf}}
		\begin{itemize}\compresslist
			\item Performing the random sampling of neighboring spectral bands will better preserve the information.
			\item For each coding pattern $\boldsymbol{\phi}^s$, select two cutoff wavelengths $(\lambda_{1}^s,\lambda_{2}^s)\in \left\{0,1,\cdots, L-1\right\}$ at random such that $\lambda_{1}^s<\lambda_{2}^s$ and $\lambda_{2}^s-\lambda_{1}^s+1=\Delta$. Then
			\begin{equation}
			(\boldsymbol{\phi}^s)_k = \delta_{\lfloor \lambda_1^2/k\rfloor}\delta_{\lfloor k/\lambda_2^2 \rfloor}\varphi_{k}^s,
			\end{equation}
			where $\varphi^s\in \left\{0,1\right\}^L$, and $\delta_x$ is the Kronecker delta function.
		\end{itemize}

		\columnbreak
		\textbf{2. Preserving Similarities}
		\begin{itemize}
			\item Assuming that the vectors has unit length, the similarity between two compressed measurements $\mathbf{y}_j=\boldsymbol{\Phi f}_j$, $\mathbf{y}_{j'}=\boldsymbol{\Phi f}_{j'}$, is defined as
			\begin{align}
			\text{similarity}&(\mathbf{\hat{y}}_j,\mathbf{\hat{y}}_{j'})=\mathbf{\hat{y}}_j^T\mathbf{\hat{y}}_{j'}\\
			&=\mathbf{\hat{f}}_j^T\mathbf{\Phi}^T\mathbf{\Phi}\mathbf{\hat{f}}_{j'} \quad j\neq j',\nonumber
			\end{align}
			\item If the columns of $\boldsymbol{\Phi}$ are normalized, it is possible to decompose the matrix $\boldsymbol{\Phi}^T\boldsymbol{\Phi}$ as
			\begin{equation}
			\boldsymbol{\Phi}^T\boldsymbol{\Phi} = \mathbf{I}+\boldsymbol{\epsilon},
			\end{equation}
			where
			\begin{equation}
			\epsilon_{jj'}=\boldsymbol{\phi}_j^T\boldsymbol{\phi}_j' \quad j\neq j',
			\end{equation}
			and $\epsilon_{jj}=0$.
		\end{itemize}
		
		\columnbreak
		\textbf{3. Information Acquisition}
		\begin{itemize}
			\item In order to better discriminate among the classes, new information from the underlying spectral scene should be acquired in each measurement shot.
			\item The coding patterns should be linear independent, i.e, the $\boldsymbol{\Phi}$ matrix should be full rank. 
			\item The number of measurements acquired from each spectral band should be approximately the same.
			\begin{equation}
			\mathbf{\Phi\Phi}^T=\mathbf{I}+\boldsymbol{\mu},
			\end{equation}
			
			where
			\begin{equation}
			\mu_{ij} = \boldsymbol{\phi}\boldsymbol{\phi}^T \quad i\neq j,
			\end{equation}
			and $\mu_{ii}=0$.
		\end{itemize}
		
	\end{multicols}
\vspace{-0.14in}
\tikz{\draw[-,iciplight, densely dashed, thick](-7.55,0) -- (7.55,0);}
\vspace{-0.1in}
	\begin{multicols}{2}
		\small
		\centerline{\textbf{Optimization Problem}}
		\begin{align}
		\label{eq:optimizationCodingPatternAlgorithm}
		&\argmin_{\left\{  \boldsymbol{\Phi}, \boldsymbol{ \lambda}_{1}, \boldsymbol{ \lambda}_{2}, \boldsymbol{\varphi}^s  \right\}} 
		&   f(\mathbf{\Phi} )&= \|\mathbf{\Phi^T\Phi-I}\|_F^2 + \|\mathbf{\Phi\Phi^T-I}\|_F^2  \nonumber\\
		& \text{subject to} 
		& (\boldsymbol{\phi}^s)_k&=\delta_{\lfloor \lambda_{1}^s/k \rfloor}\delta_{\lfloor k/\lambda_{2}^s \rfloor}\varphi_k^s,  
		\\
		&&\lambda_{2}^s & = \lambda_{1}^s + \Delta-1, \nonumber
		\\
		&&\text{Rank}&(\mathbf{\Phi})=S, \nonumber
		\end{align}
		
		\columnbreak
		
		\centerline{\includegraphics[width=\linewidth]{filters.pdf}}
	\end{multicols}
}

\headerbox{Compressive Spectral Subspace Clustering}{name=algorithm,column=1,span=2,below=design,above=bottom,aligned=csi}{
	\begin{multicols}{2}
		\small
		Given $\boldsymbol{\Phi}$ and $\mathbf{Y}$, the proposed SSC which incorporates spatial information is formulated as follows~[3]
		\begin{equation}
		\label{eq:modelSSC-c}
		\begin{aligned}
		& \underset{\mathbf{Z},\mathbf{R},\bar{\mathbf{Z}}}{\text{min}}
		& & \lVert \mathbf{Z} \rVert_1 + \frac{\lambda}{2} \lVert \mathbf{R} \rVert_F^2 + \frac{\alpha}{2} \lVert \mathbf{Z}- \bar{\mathbf{Z}} \rVert_F^2\\
		& \text{s.t.}
		& & \mathbf{Y=YZ+R}, \ \text{diag}(\mathbf{Z}) = 0, \  \mathbf{Z}^T \mathbf{1=1},  
		\end{aligned}
		\end{equation}
		\centerline{\includegraphics[width=\linewidth]{medain_2.pdf}}
		
		\columnbreak
		\begin{center}
			\includegraphics[width=0.95\linewidth]{algorithm.pdf}
		\end{center}
	\end{multicols}
	
}

\headerbox{References}{name=references,column=3,row=0.8,bottomaligned=algorithm}{
	%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%	spectral clustering
%	sparse subspace clustering
%	un articulo mio
    \smaller
    \bibliographystyle{ieee}
    \renewcommand{\section}[2]{\vskip 0.05em}
      \begin{thebibliography}{1}\itemsep=-0.01em
      \setlength{\baselineskip}{0.4em}
      \bibitem{spectralClustering:Luxburg}
        U. Von Luxburg
        \newblock {A} {T}utorial on {S}pectral {C}lustering.
        \newblock {\em Statistics and computing,} 17(4), 395-416.
      \bibitem{SSC:vidal}
        E.~Elhamifar and R.~Vidal.
        \newblock {S}parse {S}ubspace {C}lustering: {A}lgorithm, {T}heory, and {A}pplications.
        \newblock {\em IEEE transactions on pattern analysis and machine intelligence,} 35(11), 2765-2781.
      \bibitem{3DSSC:Hinojosa}
      	C.~Hinojosa, J.~Bacca and H.~Arguello.
      	\newblock {S}pectral {I}maging {S}ubspace {C}lustering with 3D {S}patial {R}egularizer.
      	\newblock {\em Digital Holography and Three-Dimensional Imaging}(pp. JW5E-7). Optical Society of America.
      \end{thebibliography}
   \vspace{0.3em}
}

\headerbox{Source Code}{name=code,column=4,row=0.8,bottomaligned=references}{
	%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
	 \begin{multicols}{2}
	 	A GitHub repository with the MatLab codes of this paper can be downloaded from this QR code
	 	\centerline{\includegraphics[height=8em]{logos/qr-github.pdf}}
	 \end{multicols}
	
}

\headerbox{Noise and Similarity Preservation Analysis}{name=results2,column=3,span=2,row=0.5,above=references}{
	%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
	\begin{multicols}{2}
		\small
		The figure below presents the overall clustering accuracy as a function of the aggregated noise. The right hand side figure presents the absolute error between the spectral signatures and the CSI measurments similarities
		
		\centerline{\includegraphics[width=0.8\linewidth]{NoiseAnalysis_only2.pdf}}
		\columnbreak
		
		\centerline{\includegraphics[width=0.75\linewidth]{AnglesComp_only2.pdf}}
	\end{multicols}
}

\headerbox{Visual and Quantitative Results}{name=results,column=3,span=2,row=0,above=results2}{
	%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
	\vspace{-0.3em}
	\centerline{\includegraphics[width=0.88\linewidth]{visual_quantitativeR.pdf}}
%	\begin{multicols}{2}
%		\centerline{\includegraphics[width=0.7\linewidth]{VResults_IP.pdf}}
%		\centerline{\includegraphics[width=0.7\linewidth]{VResults_SA.pdf}}
%		
%		\columnbreak
%		
%	\end{multicols}
	
}






%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%  \headerbox{Problem}{name=problem,column=0,row=0}{
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%   Special effects in movies require tracks of features through scenes. Tracks are found in
%   an interactive process. The artist marks a position, and the computer
%   proposes a track which is then further refined by the artist.
%
%   This is a difficult problem due to three aspects. 
%   \begin{enumerate}\compresslist
%      \item Appearance changes due to lighting and pose
%      \item Occlusions
%      \item Speed: Interactive editing requires faster than framerate calculation
%   \end{enumerate}
%   \vspace{0.3em}
% }
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%  \headerbox{Contributions}{name=contribution,column=1,row=0,bottomaligned=problem}{
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%   We formulated tracking as path search in a large graph, and solve it
%   efficiently with a modificiation of Dijkstra's algorithm.  
%
%   The method is based on \cite{awf:tracking}. Our main contributions are
%   \begin{enumerate}\compresslist
%   \item Efficient incorporation of a background appearance model
%   \item Formulation as a shortest path problem
%   \item (Correct) handling of occlusions
%   \item High-Efficiency implementation with up to 150 fps for a high
%   resolution video
%   \end{enumerate}
%   \vspace{0.3em}
%  }
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%\headerbox{Results}{name=results,column=2,span=2,row=0}{
%  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%    \drawvideo{5}{40}{%
%      \includegraphics[width=0.2\linewidth]{red-4-sec_000_rastered}%
%        \includegraphics[width=0.2\linewidth]{red-4-sec_024_rastered}%
%        \includegraphics[width=0.2\linewidth]{red-4-sec_048_rastered}%
%        \includegraphics[width=0.2\linewidth]{red-4-sec_072_rastered}%
%        \includegraphics[width=0.2\linewidth]{red-4-sec_095_rastered}%
%    }
%  \begin{tabular*}{\linewidth}{*{5}{@{}p{0.2\linewidth}@{}}}
%    {\hfill{}Frame 0\hfill{}} & {\hfill{}24\hfill{}} &  {\hfill{}48\hfill{}} &  {\hfill{}72\hfill{}} & {\hfill{}95\hfill{}}
%  \end{tabular*}
%  \\[1em]
%      \drawvideo{5}{40}{%
%        \includegraphics[width=0.2\linewidth]{giraffe-run-000-rastered}%
%          \includegraphics[width=0.2\linewidth]{giraffe-run-100-rastered}%
%          \includegraphics[width=0.2\linewidth]{giraffe-run-200-rastered}%
%          \includegraphics[width=0.2\linewidth]{giraffe-run-300-rastered}%
%          \includegraphics[width=0.2\linewidth]{giraffe-run-458-rastered}%
%      }
%  \begin{tabular*}{\linewidth}{*{5}{@{}p{0.2\linewidth}@{}}}
%    {\hfill{}Frame 0\hfill{}}  &
%    {\hfill{}100\hfill{}} &
%    {\hfill{}200\hfill{}} &
%    {\hfill{}300\hfill{}} &
%    {\hfill{}458\hfill{}} 
%  \end{tabular*}
%      \begin{multicols}{2}
%    Between one and three user clicks were needed to achieve accurate tracking for
%      the head sequence. Note the correct handling of the occluded ear, which
%      required only a single click. 
%
%      The eye of the running giraffe required eight user interactions, of which three
%      marked occlusions. 
%      \end{multicols}
%      \vspace{-0.6em}
%}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%  \headerbox{References}{name=references,column=0,above=bottom}{
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%    \smaller
%    \bibliographystyle{ieee}
%    \renewcommand{\section}[2]{\vskip 0.05em}
%      \begin{thebibliography}{1}\itemsep=-0.01em
%      \setlength{\baselineskip}{0.4em}
%      \bibitem{amberg11:graphtrack}
%        B.~Amberg, T. Vetter.
%        \newblock {GraphTrack}: {F}ast and {G}lobally {O}ptimal {T}racking in {V}ideos
%        \newblock In {\em CVPR '11}
%      \bibitem{awf:tracking}
%        A.~Buchanan and A.~Fitzgibbon.
%        \newblock {I}nteractive {F}eature {T}racking using {K-D} {T}rees and {D}ynamic {P}rogramming.
%        \newblock In {\em CVPR '06}
%      \end{thebibliography}
%   \vspace{0.3em}
%  }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%  \headerbox{A Future Direction}{name=questions,column=1,span=2,aligned=references,above=bottom}{
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%  \begin{multicols}{2}
%    We incorporated a background model, where a click informs us not only that `this is how the
%    patch looks like', but also for the rest of the frame, `this is how the patch
%    does not look like'. 
%    
%    Can we also \emph{efficiently} use a background tracks model, allowing us
%    to reason, `this would be a good track, but part of it can be better
%    explained by tracking another point'.
%  \end{multicols}
%   \vspace{0.3em}
%  }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%  \headerbox{Source Code}{name=references,column=3,aligned=references,above=bottom}{
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%  \includegraphics[height=8em]{logos/qr-github.pdf}
%  }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%\headerbox{Speed}{name=speed,column=2,span=2,row=0,below=results,above=references}{
%  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%    \begin{multicols}{2}
%\newcommand{\basiswidth}{0.22}
%\newcommand{\basisskip}{0.04} % (1-4*\basiswidth)/3
%\newcommand{\imagegrid}[1]{
%\begin{tabular}{@{}
%  c@{\hspace{\basisskip\linewidth}}%
%  c@{\hspace{\basisskip\linewidth}}%
%  c@{\hspace{\basisskip\linewidth}}%
%  c@{}}
%  %
%\includegraphics[width=\basiswidth\linewidth,height=\basiswidth\linewidth,keepaspectratio]{#1-01} &
%\includegraphics[width=\basiswidth\linewidth,height=\basiswidth\linewidth,keepaspectratio]{#1-02} &
%\includegraphics[width=\basiswidth\linewidth,height=\basiswidth\linewidth,keepaspectratio]{#1-03} &
%\includegraphics[width=\basiswidth\linewidth,height=\basiswidth\linewidth,keepaspectratio]{#1-04} \\
%\includegraphics[width=\basiswidth\linewidth,height=\basiswidth\linewidth,keepaspectratio]{#1-05} &
%\includegraphics[width=\basiswidth\linewidth,height=\basiswidth\linewidth,keepaspectratio]{#1-06} &
%\includegraphics[width=\basiswidth\linewidth,height=\basiswidth\linewidth,keepaspectratio]{#1-07} &
%\includegraphics[width=\basiswidth\linewidth,height=\basiswidth\linewidth,keepaspectratio]{#1-08} \\
%\includegraphics[width=\basiswidth\linewidth,height=\basiswidth\linewidth,keepaspectratio]{#1-09} &
%\includegraphics[width=\basiswidth\linewidth,height=\basiswidth\linewidth,keepaspectratio]{#1-10} &
%\includegraphics[width=\basiswidth\linewidth,height=\basiswidth\linewidth,keepaspectratio]{#1-11} &
%\includegraphics[width=\basiswidth\linewidth,height=\basiswidth\linewidth,keepaspectratio]{#1-12} \\
%\includegraphics[width=\basiswidth\linewidth,height=\basiswidth\linewidth,keepaspectratio]{#1-13} &
%\includegraphics[width=\basiswidth\linewidth,height=\basiswidth\linewidth,keepaspectratio]{#1-14} &
%\includegraphics[width=\basiswidth\linewidth,height=\basiswidth\linewidth,keepaspectratio]{#1-15} &
%\includegraphics[width=\basiswidth\linewidth,height=\basiswidth\linewidth,keepaspectratio]{#1-16} 
%\end{tabular}
%}
%\noindent\begin{tabular}{@{}ccc@{}}
%\begin{minipage}{0.3\linewidth}
%  \includegraphics[width=\linewidth]{basis-giraffe-example-frame}\\[1em]
%\end{minipage}&
%\begin{minipage}{0.3\linewidth}
%  \imagegrid{basis-giraffe-basis}
%\end{minipage}&
%\begin{minipage}{0.3\linewidth}
%  \imagegrid{basis-giraffe-response}
%\end{minipage}\\
%\end{tabular}\\[1em]
%\indent{}
%
%This encodes the video into 16 byte per pixel feature vectors. We implemented
%an efficient search for similar patches using the SIMD hardware of modern
%processors, and only evaluate the cost on these candidate patches. (Typically
%200 patches per frame). Candidate search and reasoning are highly efficient
%resulting in an interactive system.
%\end{multicols}
%   \vspace{0.0em}
%  }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%  \headerbox{Method}{name=method,column=0,below=problem,bottomaligned=speed}{
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%  \noindent{\centering\includegraphics[width=0.95\linewidth]{images/graph_occluded.pdf}\\}
%  \indent The cost is interpreted as a directed acyclic graph
%  with weights on the nodes and edges. The nodes encode candidate positions,
%  and the edges the transition costs between candidates. Additional edges
%  (dashed) allow occlusion transitions which skip frames.
%
%  The optimal track is found with a modification of Dijkstra's shortest path
%  search. The search was speed up by lower bounding the cost, and lazily
%  evaluating the accurate cost only where necessary to find the global optimum.
%   \vspace{0.3em}
%  }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%  \headerbox{Background Model}{name=background model,column=1,below=problem,bottomaligned=speed}{
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%\noindent\begin{tabular}{r@{\hspace{0.3em}}c@{\hspace{1.5em}}c@{}}
%& With & Without\\
%& background model & background model\\
%\begin{sideways}{\makebox[0.37\linewidth][c]{Ridge of the lips}}\end{sideways} &
%\includegraphics[width=0.40\linewidth]{candidates_lips_ridge_left_bg} &
%\includegraphics[width=0.40\linewidth]{candidates_lips_ridge_left_no_bg} \\[2em]
%%\begin{sideways}{\makebox[0.32\linewidth][c]{Flank of a giraffe}}\end{sideways} & 
%%\includegraphics[width=0.40\linewidth]{candidates_giraffes_flank_bg}&
%%\includegraphics[width=0.40\linewidth]{candidates_giraffes_flank_no_bg}\\
%\end{tabular}
%  \indent We incorporate a background model, such that a click tells us not only `this
%  is how the landmark looks like', but also `this is how the landmark
%  does \emph{not} look like' for all other patches in that frame.
%
%  The figure contrasts the per frame evidence for each candidate patch with and
%  without a background model. Using the background model makes the correct
%  patch probable enough, that it is chosen. But note that global reasoning over
%  the entire path is still necessary, as the correct patch is not the most
%  probable patch in this frame.
%   \vspace{0.3em}
%  }

\end{poster}

\end{document}
